System.ServiceModel 4.0.0.0 System.Object To be added.

Defines the settings for a peer resolver service.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.ServiceModel.PeerResolvers.PeerCustomResolverSettings To be added.

  This property is set only if is set to .

  Gets the specific settings for a custom peer resolver.

- Property
  4.0.0.0
  System.ServiceModel.PeerResolvers.PeerResolverMode To be added. To be added.

  Gets or sets whether the peer resolver instance associated with this service is either PNRP-specific, a custom resolver, or automatically determined.

- Property
  4.0.0.0
  System.ServiceModel.PeerResolvers.PeerReferralPolicy To be added. To be added.

  Gets or sets the specific referral policy used by the peer resolver service.